Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b78c0ae2-17d4-4da4-acd8-8683badeba57","url":null,"fillingId":"fdec2196-d752-4be0-907d-0378cfa035ec","fillingUrl":null,"userId":"41192ef3-c780-4693-af58-c1c8625932a2","userUrl":null,"type":"Like","creationDateTime":"2026-04-29T17:52:49.3853375+00:00"},{"id":"b5ce34f4-e0f6-4bf5-be3e-fe8cf5bcc1a8","url":null,"fillingId":"db9cff41-ca48-4876-97eb-a2a1f792f3f9","fillingUrl":null,"userId":"5d2c7ba5-d9f5-4911-a0e2-ee19dcfd06e5","userUrl":null,"type":"Like","creationDateTime":"2026-04-29T17:52:49.3853375+00:00"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string